@charset "utf-8";
/* CSS Document */

/*
周辺マップ・ボタン
*/

#map-button{
	width:900px;
	margin:0 auto;
	overflow:hidden;
}

/*
中島周辺マップ
*/
#around-nakajima-out{
	width:685px;
	float:right;
	display:inline;
	margin-bottom:30px;
}

#around-nakajima{
	width:685px;
	height:506px;
	/*background-image:url(../image/sea-route/base-map.png);*/
	background-image:url(../image/sea-route/base-map.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	position:relative;
}

/*
ボタン
*/

#kaku-bt{
	width:202px;
	float:left;
	display:inline;
	margin-bottom:30px;
}

#kaku-bt ul{
	margin:20px 0px 0px 0px;
}

#kaku-bt ul li{
	list-style-type:none;
	margin-bottom:15px;
}

/*
各島の紹介
*/

#island-block{
	width:850px;
	margin:30px auto;
}

/*
島
*/

.island{
	width:850px;
	overflow:hidden;
	margin:20px auto 30px auto;
}

.island .left{
	float:left;
	width:174px;
	display:inline;
}

.island .right{
	float:right;
	width:662px;
	display:inline;
}

.island .right dt{
	background-image:url(../image/sea-route/bg-dt.jpg);
}

.island .right dt p{
	line-height:37px;
	background-image:url(../image/sea-route/dt-ico.png);
	background-repeat:no-repeat;
	background-position:5px center;
	padding-left:20px;
	font-weight:bold;
	font-size:90%;
}

.island .right dt p strong{
	font-size:150%;
}

.island .right dd{
	background-image:url(../image/sea-route/bg-dd.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding:10px 10px;
	line-height:175%;
}

.island .right dd p{
}